# Generated by Django 3.1 on 2021-05-30 18:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0003_auto_20210528_2128'),
    ]

    operations = [
        migrations.AlterField(
            model_name='token',
            name='mode',
            field=models.IntegerField(default=0),
        ),
    ]
